<% from = 'admin' unless local_variables.include?(:from) %>

<div class='row'>
  <div class="col-lg-3"></div>
  <div class="col-lg-6 user-block">
    <h4><%= t('.title', person: Person.model_name.human) %></h4>

    <%= render 'form', person: @person, from: from %>

    <br><%= link_to t('back'), people_path if from == 'admin'%>
  </div>
  <div class="col-lg-3"></div>
</div>
